Subject: Re: [RFC/RFT 04/23] net: phy: Keep track of EEE tx_lpi_enabled

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 27 Mar 2023 18:58:45 +0100

On Mon, Mar 27, 2023 at 07:01:42PM +0200, Andrew Lunn wrote:
> Have phylib keep track of the EEE tx_lpi_enabled configuration.  This
> simplifies the MAC drivers, in that they don't need to store it.
> 
> Future patches to phylib will also make use of this information to
> further simplify the MAC drivers.
> 
> Signed-off-by: Andrew Lunn <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!